/*
 * Copyright 2002-2005 Uwyn bvba/sprl <info[remove] at uwyn dot com>
 * Distributed under the terms of the GNU Lesser General Public
 * License, v2.1 or later
 *
 * $Id: InstallErrorException.java 1178 2005-01-05 20:38:38Z gbevin $
 */
package com.uwyn.drone.modules.logmanagement.exceptions;

import com.uwyn.drone.modules.exceptions.LogManagerException;
import com.uwyn.rife.database.exceptions.DatabaseException;

public class InstallErrorException extends LogManagerException
{
	public InstallErrorException()
	{
		this(null);
	}

	public InstallErrorException(DatabaseException cause)
	{
		super("Can't install the log database structure.", cause);
	}
}

